@charset "UTF-8";
/* CSS Document */

@media (max-width: 390px) {
  #buscador {
    width: 80vw !important;
  }
}

@media (max-width: 590px) {
  #botonfiltros {
    top: 55px !important;
    left: 10px !important;
  }

  #mapSelect {
    right: inherit !important;
    width: 80vw !important;
  }

  .leaflet-top.leaflet-right{
    right: auto !important;
    top: 55px !important;
    left: 10px !important;
  }

}

body {
    width: 100%;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#botonfiltros {
    position: absolute;
    left: auto;
    top: 10px;
    z-index: 1002;
    right: 15px;
    bottom: auto;
    display: block;
    padding: 5px;
    height: 39px;
}

#container {
    display: flex;
    height: 100vh;
}

#mapa {
    height: 100vh;
    width: 100% !important;
    margin: 0;
    padding: 0;
    z-index: 0;
}

.btnComoLlego{
    margin: 20px auto 0 auto !important;
    color: white !important;
}

#info {
    padding: 5px 10px 5px 10px;
    font-size: 15px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: black;
    color: white;
    display: none;
    z-index: 9999;
}

.ellipsis{
    overflow: hidden;
    max-width: 300px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#mapSelect {
    border-radius: 6px;
    font-size: 15px;
    position: absolute;
    background-color: white;
    left: auto;
    right: 15px;
    bottom: auto;
    display: block;
    padding: 5px;
    height: 39px;
}

.tooltipDivision {
    color: red;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white
}

.button-leyenda {
    position: fixed;
    height: 40px;
    width: 100px;
    bottom: 10%;
    /*left: 5%;*/
    color: white;
    background-color: #347AB7;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 1px 7px rgba(0, 0, 0, 0.65);
    cursor: pointer;
    border-radius: 4px;
    transition: all 3s ease-out;
}
.btnLeyendaDesactivado {
    display: none;
}